@import 'links.css';

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size:14px;
	background-color:#f9f9f9;
	overflow-x:hidden;
	line-height: 1.8;
	background:url('../images/bg.jpeg');
	background-size: 100%;
}
.mainbackground {
	background:none;
	border:none;
}
/* unvisited link */
a:link,
a:visited
h3,
th,
.pagination>li>a, .pagination>li>span {
    color: #204a84;
}


/* mouse over link */
a:hover {
    color: #ff9933;
}
.navbar-inverse .navbar-nav > li > a:link, .navbar-inverse .navbar-nav > li > a:visited {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a.btn{
	color:white;
}



.renkli {
	color:#204a84;
}
.renkli_bg,
.headbg {
	background-color: #204a84;
}
.footer-top {
	background-color:#1b3e6f;
	border-bottom:1px solid #204a84;
	opacity:.9
}

.footer dl dd {
	border-bottom:1px solid  #1b3e6f;
}

.footer-bottom {
	background-color:#1b3e6f;
	border-top:1px solid #204a84;
}

.footer dt {
	color:#fff;
	font-weight:bold;
}

.active_fac_menu {
	border-bottom:3px solid #204a84;
}

.active_menu, #menu li a:hover,
.active_menu {
	border-left:3px solid #204a84;
}

.footer-top a:link, .fakulte_adi {
	color:white;
}

.footer-bottom a:link {
	color:white;
}


